/* IE 8 and less specific stylesheet */


body{
	overflow-x:visible;
}


section#imageHeader header h1{
	color: #e63c2f;
}

section#imageHeader header article.emergency-service span.plus{
	display: none;
}

section#imageHeader article.infoBox {
	padding: 10px;
	width: 300px;
}

section#imageHeader div#headerImages{
	top: 0;
	left: 0;
}

section#imageHeader div#headerImages img{
	top: 0;
	left: 0;
}

nav#navMenu{
	height: 230px;
	text-align: left;	
}
nav#navMenu a#bz-logo{
	display: block;
	position: absolute;
	margin-left: -80px;
	margin-top: 15px;
	left: 50%;
	top: 20px;
	height: 180px;
	width: 160px;
}

nav#navMenu div.menuWrapper{
	padding-top: 10px;
	position: absolute;
	width: 800px;
	top: 170px;
	left: 50%;
	margin-left: -400px;
}

nav#navMenu ul{
	padding-top: 0;
}

nav#navMenu ul li{
	display: block;
	float: left;
}	
nav#navMenu ul li.middle-after{
/*	padding-left: 15px;*/
}
nav#navMenu section#emergency-contact a.button-call{
	padding: 10px;
	top: 30px;
	height: auto;
}
nav#navMenu section#emergency-contact a.button-call span{
	margin-left: -12px;
	margin-right: -12px;
}

div#emergency-call{
	background: #001122;
}

section#pageContent div#articleContainer {
	width: 665px;
}

section#pageContent aside#contactBox{
	width: 280px;
	background: #e63c2f;
    zoom:1;
}

section#pageContent aside#contactBox ul li{
	height: auto;
	width: 280px;
}

section#pageContent aside#contactBox ul li.full-width label.gfield_label{
	width: 260px;
}
section#pageContent aside#contactBox ul li.full-width div.ginput_container textarea{
	width: 260px;
}

section#pageContent aside#contactBox div.gform_footer input[type='submit']{
	
}
